CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - v -

- VE_A9_MP_AACI_BASE : ARMCA9.h
- VE_A9_MP_CLCD_BASE : ARMCA9.h
- VE_A9_MP_DAP_BASE : ARMCA9.h
- VE_A9_MP_DRAM_BASE : ARMCA9.h
- VE_A9_MP_DVI_BASE : ARMCA9.h
- VE_A9_MP_ETHERNET_BASE : ARMCA9.h
- VE_A9_MP_FLASH_BASE0 : ARMCA9.h
- VE_A9_MP_FLASH_BASE1 : ARMCA9.h
- VE_A9_MP_GIC_DISTRIBUTOR_BASE : ARMCA9.h
- VE_A9_MP_GIC_INTERFACE_BASE : ARMCA9.h
- VE_A9_MP_KMI0_BASE : ARMCA9.h
- VE_A9_MP_MMCI_BASE : ARMCA9.h
- VE_A9_MP_PERIPH_BASE_CS2 : ARMCA9.h
- VE_A9_MP_PERIPH_BASE_CS3 : ARMCA9.h
- VE_A9_MP_PL310_BASE : ARMCA9.h
- VE_A9_MP_PRIVATE_PERIPH_BASE : ARMCA9.h
- VE_A9_MP_PRIVATE_TIMER : ARMCA9.h
- VE_A9_MP_RTC_BASE : ARMCA9.h
- VE_A9_MP_SERIAL_BASE : ARMCA9.h
- VE_A9_MP_SRAM_BASE : ARMCA9.h
- VE_A9_MP_SSRAM_BASE : ARMCA9.h
- VE_A9_MP_SYSTEM_REG_BASE : ARMCA9.h
- VE_A9_MP_TIMER_BASE : ARMCA9.h
- VE_A9_MP_UART4_BASE : ARMCA9.h
- VE_A9_MP_UART_BASE : ARMCA9.h
- VE_A9_MP_USB_BASE : ARMCA9.h
- VE_A9_MP_VRAM_BASE : ARMCA9.h
- VE_A9_MP_WDT_BASE : ARMCA9.h
- Vectors() : startup_ARMCA9.c
- VFS2_IRQn : ARMCA9.h